.support-player{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 0px;
    height: 100%;
    z-index: 1100;
}

.support-player .btn-info{
    background: #2c3e50;
    border-color: #2c3e50;
}

.support-opener{
    position: relative;
    float: right;
    height: 100px;
    padding: 0px 20px;
    margin: 200px -40px 0px 0px;
    display: block!important;
}

.support-opener .rotated{
    position: absolute;
    top: 50%;
    left: 50%;
    
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    /*transform-origin: bottom right;*/
    /* Safari */
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    /*-webkit-transform-origin: bottom right;*/
    /* Firefox */
    -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    /*-moz-transform-origin: bottom right;*/
    /* IE */
    -ms-transform: translateX(-50%) translateY(-50%) rotate(-90deg);

    /* Opera */
    -o-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
    /*-o-transform-origin: bottom right;*/
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.support-panel {
    position: fixed;
    width: 90%;
    height: 100%;
    top: 0;
    background: #2c3e50;
    z-index: 1100;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    -moz-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-delay: .3s;
    -moz-transition-delay: .3s;
    transition-delay: .3s
}

@media only screen and (min-width:768px) {
    .support-panel {
        width: 70%
    }
}

@media only screen and (min-width:1170px) {
    .support-panel {
        width: 50%
    }
}

.support-panel {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    border-right: 1px solid #EFEFEF
}

.support-panel.open {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s
}

.support-panel .angular-panel-header {
    position: relative;
    padding: 10px 10px 7px 20px;
    border-bottom: 1px solid #EFEFEF;
    color: #EEEEEE;
    text-transform: uppercase
}

.support-panel .support-panel-content {
    position: absolute;
    height: 100%;
    width: 99%;
    overflow-y: auto;
    top: 0;
    left: 0;
    background-color: #FFF;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    outline: 0;
    padding: 15px
}

.support-panel .support-panel-content .ta-editor.ta-html, .ta-scroll-window.form-control,
.support-panel .support-panel-content .ta-scroll-window > .ta-bind {
    min-height: 200px;
}
.support-panel .support-panel-content .sfs-drop-box {
    padding: 5% 10px;
}